.version.thunder_monkeys /* version checker */
{
	color: #00001A;
	background-color: #2EE390;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 622px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23359
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23359
{
	z-index: 37;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23360
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23384
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23384:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23384.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23386-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23384:hover #u23386-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23384.MuseMenuActive #u23386-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23384:hover #u23386-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23384.MuseMenuActive #u23386-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23361
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23380
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23381-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23380:hover #u23381-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23380:hover #u23381-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23373
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23380:hover,#u23373:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23375-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23380.MuseMenuActive #u23381-4,#u23373:hover #u23375-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23373:hover #u23375-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23362,#u23377,#u23370,#u23363
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23364
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23365-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23373.MuseMenuActive #u23375-4,#u23364:hover #u23365-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23364.MuseMenuActive #u23365-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23364:hover #u23365-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23380.MuseMenuActive #u23381-4 p,#u23373.MuseMenuActive #u23375-4 p,#u23364.MuseMenuActive #u23365-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23390
{
	z-index: 70;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23388
{
	z-index: 68;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23388
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23388:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23388:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23389
{
	z-index: 69;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23389
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23389:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23389:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9263
{
	z-index: 27;
	min-height: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u9263-bw
{
	z-index: 27;
	min-height: 215px;
	margin-top: 24px;
}

#pu9251-4
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 23px;
}

#u9251-4
{
	z-index: 12;
	width: 57px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: right;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,20,38);
	-ms-transform: matrix(0,-1,1,0,20,38);
	transform: matrix(0,-1,1,0,20,38);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -19px;
}

#u9210-6
{
	z-index: 2;
	width: 288px;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	left: 34px;
}

#u9210-2
{
	font-size: 20px;
	line-height: 24px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u9210-4
{
	font-size: 16px;
	line-height: 19px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u9248-4
{
	z-index: 8;
	width: 47px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 5px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,33,-14);
	-ms-transform: matrix(0,1,-1,0,33,-14);
	transform: matrix(0,1,-1,0,33,-14);
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 324px;
}

#u9246-11
{
	z-index: 16;
	width: 289px;
	min-height: 134px;
	background-color: transparent;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 46px;
	margin-top: 10px;
	position: relative;
}

#u9246-2,#u9246-3,#u9246-6
{
	color: #FFFFFF;
}

#u9246-7
{
	font-weight: 700;
}

#u9622-9
{
	z-index: 28;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 600;
	margin-top: 40px;
	position: relative;
}

#u9622-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9622
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9622-3,#u9622-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9622-2,#u9622-4,#u9622-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

